Announcement

Collapse
No announcement yet.

Cannot install

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Cannot install

    Click image for larger version

Name:	Screenshot 2022-11-29 221231.jpg
Views:	55
Size:	17.6 KB
ID:	1577893
    when I try to install the plugin I get the above error. I have not previously had or installed the plugin.
    Malcolm

    #2
    Please check HS log. And post output from Tools => Help.

    Comment


      #3
      Click image for larger version

Name:	Screenshot 2022-11-30 115523.jpg
Views:	82
Size:	21.5 KB
ID:	1577960
      Log says "Package file not found: /usr/local/HomeSeer/Updates4/AK Google Calendar4.0.4.1/AkUtils.dll"

      and here's system profile


      Date/time=30/11/2022 11:53:34 GMT
      Version=HomeSeer HS4 Pi Edition 4.2.16.0 (Linux)
      MONO Version=Mono JIT compiler version 6.12.0.182 (tarball Tue Jun 14 22:53:32 UTC 2022)

      License=Registered
      Confguration File=/usr/local/HomeSeer/Data/HomeSeerData.json
      Uptime=0 Days 13 Hours 44 Minutes 29 Seconds
      Lan IP=192.168.0.118 (HS4PiV6)
      Device Count=478
      Event Count=77
      Plugins Enabled=LIFX:,Sonos4:
      Modules/Threads=89 Modules, 35 Threads
      Available Threads=399
      HomeSeer Memory Used=112 Mbytes
      Plugins Installed=AK Ikea 4.0.1.6,EasyTrigger 3.0.0.76,Harmony Hub 4.0.13.0,LIFX 4.0.7.0,Pushover 4.0.9.0,Sonos4 4.0.1.19,TPLinkSmartHome4 2022.11.23.0,Tuya 4.0.37.0,Z-Wave 4.0.3.0,Z-Wave Parameters 4.0.55.0
      Disk Size=59.48GB​
      Malcolm

      Comment


        #4
        Thank you. You are on Linux which is case sensitive, please install BETA 4.0.4.2

        Note: to install BETA please enable "Show Beta Plugins: on Plugins => Add page.

        Comment


          #5
          Thanks - that looks fine now.
          Malcolm

          Comment

          Working...
          X